.get-in-touch-1 {
  background-color: var(--brandClr);
  border-radius: 0.318rem;
  padding: 0.454rem;
  position: relative;
  margin-top: 3.818rem;
}
@media screen and (min-width: 768px) {
  .get-in-touch-1 {
    margin-top: 5rem;
    height: 4.04rem;
    border-radius: 0.24rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
}
.get-in-touch-1__title {
  font-size: var(--co-font-2);
  line-height: 0.6rem;
  color: white;
  font-weight: 600;
  width: 12.18rem;

}
@media screen and (min-width: 768px) {
  .get-in-touch-1__title {
    width: auto;
  }
}
.get-in-touch-1__description {
  font-size: var(--co-font-1);
  font-weight: 400;
  color: black;
  background-color: rgba(245, 209, 223, 1);
  align-self: flex-start;
  width: 3.36rem;
  height: 0.8181rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.318rem;
  margin-top: 0.5rem;
  font-weight: 600;
}

@media screen and (min-width: 768px) {
  .get-in-touch-1__description {
    font-size: 0.62rem;
    /* align-self: flex-start; */
    width: 4.69rem;
    height: 0.94rem;
  }
}
.get-in-touch-1__link {
  height: 0.454rem;
  width: 0.454rem;
  background-color: white;
  border-radius: 0.1rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: var(--brandClr);
  /* margin-top: .454rem; */
  margin-left: 0.2rem;
  padding-top: 0.05rem;
  background: var(--brandClr);
}

.get-in-touch-1__link > i {
  transform: rotate(45deg);
  font-size: 0.3rem;
  color: white;
}

.get-in-touch-1 img {
  position: absolute;
  bottom: -0.3rem;
  right: 0;
  height: 6.81rem;
}
